* {
  box-sizing: border-box;
}

body {
  margin: 0;
}

/* Style the header */
.header {
  background-color: #cccccc;
  padding: 20px;
  /* text-align: center; */
}

.header img {
	float: left;
	max-width: 17%;
	margin-left: 0%;
	height: auto;
	border:none;
}

.header h1 {
	font-size: 200%;
}

/* Style the topnav links */
.nav {
	width: 100%;
	float: left;
    text-align: center;
	margin: 0 0 1em 0;
	padding: 0;
	background-color: #c2f0f0;
    /* background-color: #333; */
	border-bottom: 1px solid #ccc;  }
.nav ul {
	list-style: none;
	width: 800px;
	margin: 0 auto;
	padding: 0; }
.nav li {
	float: left; }
.nav li a {
	display: block;
	padding: 8px 15px;
	text-decoration: none;
	font-weight: bold;
	color: #069;
	border-right: 1px solid #ccc; }
.nav li:first-child a {
	border-left: 1px solid #ccc; }
.nav li a:hover {
	color: #ddd;
	background-color: black; }
.nav li span {
	display: block;
	padding: 8px 15px;
	text-decoration: none;
	font-weight: bold;
	color: #000;
	border-right: 1px solid #ccc; }
.nav li:first-child span {
	border-left: 1px solid #ccc; }

/* Create three unequal columns that floats next to each other */
.column {
  float: left;
  padding: 10px;
}

/* Left and right column */
.column.side {
  width: 10%;
}

/* Middle column */
.column.middle {
  width: 80%;
}

/* Clear floats after the columns */
.row:after {
  content: "";
  display: table;
  clear: both;
}

#pdf_title {
	text-align: center;
	margin-top: -20px;
	font-weight: bold;
	font-style: italic;
}

/* Responsive layout - makes the three columns stack on top of each other instead of next to each other */
@media screen and (max-width: 600px) {
  .column.side, .column.middle {
    width: 100%;
  }
}

@media screen and (min-width: 1000px) {
  .header h1 {
    font-size: 300%;
  }
}
